# eventctl

Controls the execution of event handlers

Syntax

    event [-u] [-e] [-d] <event_name> <handler_name> [parameters]

Description

Performs control actions on the handler <handler_name> for the event <event_name>. Without any switch it triggers the handler for testing purposes, eventually passing [parameters].
With the -u switch the handler <handler_name> is unregistered.
With the -d swtich is is disabled (so it is never executed) and with -e is enabled again.
The <event_name> may be one of the kvirc-builtin event names or a numeric code (from 0 to 999) of a raw server message.

See also
event

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004